package ru.chenko.services;

public enum Action {
    CATEGORY_GET,
    CATEGORY_ADD,
    CATEGORY_UPDATE,
    PRODUCT_ADD,
    CATEGORY_SALES_PLAN_CREATE,
    CATEGORY_SALES_PLAN_GET,
    CATEGORY_SALES_PLAN_APL,
    ANALYST_LIST_GET,
    ANALYST_SET,
    ANALYST_REM,
    GENERAL_SALES_PLAN_CREATE,
    GENERAL_SALES_PLAN_GET,
    GENERAL_SALES_PLAN_ALP,
    MANAGER_LIST_GET,
    MANAGER_SET,
    MANAGER_REM,
}
